#!python.exe
"""Launch the PyMOL application."""

import sys
import os

pymol_path = os.path.abspath(os.path.join(os.path.dirname(__file__), '..', 'pymol'))
if not os.path.isdir(pymol_path):
    pymol_path = os.path.abspath(os.path.dirname(__file__))

os.environ['PYMOL_PATH'] = pymol_path

os.environ['PATH'] = ';'.join((pymol_path, os.environ['PATH']))

sys.path.append(os.path.join(sys.prefix, 'Lib', 'site-packages', 'pymol'))

execfile(os.path.join(sys.prefix, 'Lib', 'site-packages', 'pymol', '__init__.py'))
